div#cookie-overlay {
  text-align: left;
  color: #000;
  font-size: 0.9em;
  background-color: #dbeef4;
  margin-right: -3px;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 100%;
  height: 20px;
}
div#cookie-overlay div#cookie-container {
  margin: 0 auto 0 auto;
  overflow: hidden;
  width: 930px;
}
div#cookie-container div#cookie-left {
  float: left;
}
div#cookie-container div#cookie-right {
  text-align: right;
  float: right;
}
div#cookie-overlay p {
  white-space: nowrap;
  margin: 0 auto 0 auto;
  padding: 3px 2em 3px 2em;
}
div#cookie-overlay p a#cookie-close {
  text-decoration: none;
  color: #000;
  font-size: 1.455em;
  font-family: calibri, helvetica;
}

/*
 * Header
 */
div#header {
  margin: 20px auto 20px auto;
}
